# Generated by Django 2.1.1 on 2018-11-27 00:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0014_auto_20181127_0037'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='fragment',
            options={'ordering': ('changed',), 'verbose_name': 'Fragment', 'verbose_name_plural': 'Fragments'},
        ),
        migrations.AddField(
            model_name='fragment',
            name='z_index',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
